ExtUtils::Builder::Action::Primitive(3pm)

NAME
ExtUtils::Builder::Action::Primitive - A base role for primitive action classes

VERSION
version 0.019

DESCRIPTION
This is a base role for primitive action classes such as Code and Command.

METHODS

  flatten
This is an identity operator (it returns $self).

AUTHOR
Leon Timmermans <fawaka@gmail.com>

COPYRIGHT AND LICENSE
This software is copyright (c) 2013 by Leon Timmermans.

This is free software; you can redistribute it and/or modify it under the same terms as the Perl 5 programming language system itself.